<!DOCTYPE html>
<html lang="ko">
<head>
    <meta charset="UTF-8">
    <title>폼</title>
</head>
<body>
    <!--<form>
        <label for="">아이디</label>:<input type="text"><br>
        <label for="">비밀번호</label>:<input type="password"><br>
        <label for="">이메일</label>:<input type="email">
    </form>
    <br>
    <br>
    <form>
        <fieldset>
            <legend>로그인 정보</legend>
            <label for="">아이디</label>:<input type="text"><br>
            <label for="">비밀번호</label>:<input type="password"><br>
            <label for="">이메일</label>:<input type="email">
        </fieldset>
        <fieldset>
            <legend>회원정보</legend>
            <label for="">취미/특기</label>:<input type="text">
        </fieldset>
    </form>
    <br>
    <br>
    <form>
        <input type="checkbox" checked>게임하기
        <input type="checkbox">영화관람
        <input type="checkbox">음악감상
    </form>
    <br>
    <br>
    <form>
        <input type="radio" checked>초등학교
        <input type="radio">중학교
        <input type="radio">고등학교
    </form>
    <br>
    <br>
    <form>
        <label for="">남긴말</label><br>
        <textarea name="" id="" cols="40" rows="5"></textarea>
    </form>
    <br>
    <br>
    <form>
        <select>
            <option value="">Family Site</option>
            <option value="건축사무소">건축사무소</option>
            <option value="시공사무소">시공사무소</option>
            <option value="설계사무소">설계사무소</option>
        </select>
    </form>-->
    <h2>여름방학 특강 신청</h2>
    <form>
        <fieldset>
            <legend>교육과정</legend>
            <label for="">영어회화</label>
            <input type="text" value="오전 9:00~11:00">(초급레벨)
        </fieldset>
        <fieldset>
            <legend>신청자 기본정보</legend>
            <label for="">이름</label>
            <input type="text"><br>
            <label for="">이메일</label>
            <input type="email"><br>
            <label for="">비밀번호</label>
            <input type="password"><br>
            <label for="">학과</label>
            <select>
                <option value="">학과를 선택하세요</option>
                <option value="수학과">수학과</option>
                <option value="컴퓨터공학과">컴퓨터공학과</option>
                <option value="물리학과">물리학과</option>
            </select><br>
            <label for="">성별</label>
            <input type="radio">남자
            <input type="radio">여자<br>
            <label for="">관심사</label><br>
            <input type="checkbox">여행
            <input type="checkbox">게임
            <input type="checkbox">공연
            <input type="checkbox">운동
            <input type="checkbox">기타
        </fieldset>
    </form>
</body>
</html>